
 <?php

    require_once ('../inventario/conexion.php');
 
       

      $Aplicacion = $_POST["Aplicacion"];
      $estadoapli = $_POST['estadoapli'];
   
      
    $objconexion = new conexion();

    if(!empty($Aplicacion) && !empty($estadoapli)) 
     //echo $return;
{
   

    $sentenciaupdate = "UPDATE aplicaciones SET  Aplicacion='$Aplicacion',estado_aplicacion='$estadoapli', fecha= now()
        WHERE Aplicacion='$Aplicacion'"; 

    //echo $sentenciaupdate ;

  $return = $objconexion->Ejecutar($sentenciaupdate);

 
    if($return==1)

        {
            echo '<script language="javascript" type="text/javascript">alert("Se Actualisaron los datos en la base de datos");
                 window.location ="Aplicaciones.php";
                 </script>';
        }
        else
        {
            echo '<script language="javascript" type="text/javascript">alert("error en la Actualizacion");
                  window.location ="Aplicaciones.php";
                 </script>';
         }
}
?>